.calendar-card {
  @extend %ellipsis;

  background-color: $white;
  border: 1px solid $color-neutral-200;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba($color-primary-900, 0.1);
  text-align: left;
  color: $color-primary-900;
  padding: 4px;
  font-size: 12px;
  font-weight: 600;
  height: 28px;
  line-height: 20px;
  margin-bottom: 2px;
}
